/**
 * @file version.h
 * @author generated by mrt-version (https://mrt.readthedocs.io/en/latest/pages/mrtutils/mrt-version.html)
 * @brief version header
 * @date 09/01/23
 */

#define VERSION_MAJOR      7
#define VERSION_MINOR      1
#define VERSION_PATCH      0 
#define VERSION_BUILD      0 
#define VERSION_BRANCH     "main"
#define VERSION_COMMIT     "60f0e8b5b7fb8ef9ba5721c5a1c9708647fcec04"

#define VERSION_STRING "7.1.0"
#define VERSION_UINT32 ((VERSION_MAJOR & 0xFF) << 24) | ((VERSION_MINOR & 0xFF) << 16) | ((VERSION_PATCH & 0xFF) << 8) | (VERSION_BUILD & 0xFF)
